<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="@dimen/x50"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="14.0sp" android:textColor="#ff141414" android:id="@id/online_user_list_item_textview" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_centerVertical="true" />
    <View android:id="@id/user_divide_line" android:background="@color/black_10p" android:layout_width="fill_parent" android:layout_height="0.5px" android:layout_marginLeft="@dimen/x15" android:layout_marginRight="@dimen/x15" android:layout_alignParentBottom="true" />
</RelativeLayout>